$(document).ready(function() {
	SetTab('#tabContainer .menuconainer li.menuitem','#tabContainer .itemcontainer div.tabitem');
	$(".related_img").bind("click",function(){
		$("#product_img").attr({
			"href" : $(this).attr("src")
		});
		$("#thumbnail_img").attr({
			"src" : $(this).attr("src")
		});
	});
	$(".thumbnail_li").hover(function(){
		$(this).addClass("focus");
	},function(){
		$(this).removeClass("focus");
	});
	$(".thumbnail_li").bind("click",function(){
		$(".thumbnail_li").removeClass("active");
		$(this).addClass("active");
	});
	
	$('span[@id^=C_custom_]').each(function(){
	    var str = $('#choiceResult').html()+'<div id=result_' + $(this).attr('id') + '>' + $(this).html() + '</div>'
	    $('#choiceResult').html(str);
	    $(this).next().find('img.choiceImg:eq(0)').addClass('choiceImgOn').siblings().addClass('choiceImgOff');
	    $(this).next().find('img.choiceImg:gt(0)').addClass('choiceImgOff');
	});
	
	$('img.choiceImg').click(function(){
	    $(this).parent().parent().find('img.choiceImg').removeClass('choiceImgOn');
	    $(this).addClass('choiceImgOn');
	});
	
	$("#viewbig").click(function(){
        var imgs = '';
        $('img.related_img').each(function(){
            imgs += $(this).attr('src') + '|';
        });
        if(imgs != ''){imgs = imgs.substring(0,imgs.length-1);};
        var form = $('#BigImgform');
        form.find('#hiddenimgs').val(imgs);
        form.submit();
	});
});